 body{
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    margin:0;
    padding:0; 
    text-align:left;
    background:#000000;
    color:#ffffd6;
}
a:link,a:visited,a:active,a:hover {color:#eb8c0b; text-decoration:none }
.frame{width:1024px;margin:0 auto;}
.mainbody{background:url(main.jpg);  height:730px;}
.links{font-family: Arial,Helvetica,sans-serif;height:auto;padding-top:405px;margin:0 auto; width:1024px; text-align:center;}
.links a {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    line-height: 70px;
    margin-left: 4px;
	padding-left:50px;
	padding-right:50px;
    text-align: center;
    text-decoration: underline;
    width: 200px;
}
.links a:hover{color:#ca910e;}